{% set CodiceModulo = "COM_ANZ_ASS" %}
{% set Urn = "document:c_e738:residenza.anziani.disabili.assimilazione.abitazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di residenza di anziani o disabili in istituti di ricovero o sanitari a seguito di ricovero permanente per assimilazione dell'abitazione principale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Comunicazione di residenza di anziani o disabili in istituti di ricovero o sanitari a seguito di ricovero permanente per assimilazione dell'abitazione principale {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - residenza anziani o disabili in istituti ricovero o sanitari a seguito ricovero permanente per assimilazione abitazione principale'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Comunicazione di residenza di anziani o disabili in istituti di ricovero o sanitari a seguito di ricovero permanente per assimilazione dell'abitazione principale
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            in quanto tutore legale o amministratore di sostegno di
        </p>
      </td>
    </tr>
  </tbody>
</table>
{{ anagrafica.cognome_nome(prefix='AventeTitolo1',intestazione="Il sottoscritto", Solo1="Richiedente", visibility_intestazione="display:none", mandatory_enabled="true") }}

{{ utils.Dichiara_445() }}

<p class="Modulo">
    che a seguito del ricovero permanente presso l’istituto di ricovero o sanitario usufruiscono dell’assimilazione ad abitazione principale così come previsto dal Regolamento Comunale IMU, art. 4
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Nome dell'istituto
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td colspan="9">
        <input class="inputNormal" id="Parametri_NomeIstituto" name="Parametri_NomeIstituto" style="width: 100%;" label="Nome dell'istituto" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
          Sede dell'istituto
        </p>
      </td>
    </tr>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato(prefix="Immobile1", mandatory_enabled="true", label="sede istituto") }}
    <tr class="Rigaintestazioneridotta">
      <td colspan="9">
        <p class="Labelcella">
            Presso il quale ha fissato la propria residenza dal 
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="true">
      <td colspan="9">
        <input class="inputNormal" id="Parametri_DataInizioResidenza" name="Parametri_DataInizioResidenza" style="width: 100%;" label="Data di inizio residenza presso l'istituto" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile_DatiImmobileRichiesti" name="Immobile_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile', intestazione="immobile non locato", annotazioniSolo1="Collocazione immobile", visibility_intestazione="visibility:visibility", civico_obbligatorio="true", piano_obbligatorio="false", blocco_comune="false", tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], subalterno_obbligatorio="false", categoria_obbligatoria="false", visibility_toponomastici="visibility:visibility", visibility_ulteriori_immobili="display:none") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Quota di proprieà/usufrutto pari a 
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Immobile_Quota" name="Immobile_Quota" style="width: 15%;" label="Quota di proprietà/usufrutto" format="floating" /> %
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<input id="Immobile2_DatiCatastaliObbligatori" name="Immobile2_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile2', intestazione='<input id="Immobile2_DatiImmobileRichiesti" name="Immobile2_DatiImmobileRichiesti" type="checkbox" value="si" enabled="true"/> c/2', annotazioniSolo1="Collocazione immobile", visibility_intestazione="visibility:visibility", civico_obbligatorio="true", piano_obbligatorio="false", blocco_comune="false", tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], subalterno_obbligatorio="false", categoria_obbligatoria="false", visibility_toponomastici="visibility:visibility", visibility_ulteriori_immobili="display:none") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Quota di proprieà/usufrutto pari a 
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Immobile2_Quota" name="Immobile2_Quota" style="width: 15%;" label="Quota di proprietà/usufrutto" format="floating" /> %
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile3_DatiCatastaliObbligatori" name="Immobile3_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile3', intestazione='<input id="Immobile3_DatiImmobileRichiesti" name="Immobile3_DatiImmobileRichiesti" type="checkbox" value="si" enabled="true"/> c/6', annotazioniSolo1="Collocazione immobile", visibility_intestazione="visibility:visibility", civico_obbligatorio="true", piano_obbligatorio="false", blocco_comune="false", tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], subalterno_obbligatorio="false", categoria_obbligatoria="false", visibility_toponomastici="visibility:visibility", visibility_ulteriori_immobili="display:none") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Quota di proprieà/usufrutto pari a 
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Immobile3_Quota" name="Immobile3_Quota" style="width: 15%;" label="Quota di proprietà/usufrutto" format="floating" /> %
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="Immobile4_DatiCatastaliObbligatori" name="Immobile4_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile4', intestazione='<input id="Immobile4_DatiImmobileRichiesti" name="Immobile4_DatiImmobileRichiesti" type="checkbox" value="si" enabled="true"/> c/7', annotazioniSolo1="Collocazione immobile", visibility_intestazione="visibility:visibility", civico_obbligatorio="true", piano_obbligatorio="false", blocco_comune="false", tipi_immobile=["unità immobiliare urbana", "particella terreni", "intero edificio"], subalterno_obbligatorio="false", categoria_obbligatoria="false", visibility_toponomastici="visibility:visibility", visibility_ulteriori_immobili="display:none") }}
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Quota di proprieà/usufrutto pari a 
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Immobile4_Quota" name="Immobile4_Quota" style="width: 15%;" label="Quota di proprietà/usufrutto" format="floating" /> %
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked() || #Immobile4_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
